{% load static %}

<!DOCTYPE html>
<html>  
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" type="text/css" href="{% static 'css/lab9.css' %}">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
        <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript"></script>
        <!-- <script type = "text/javascript" src = "{% static 'js/lab9.js' %}" ></script> -->
        <title>book list</title>
    </head>
    <body>
        <div class="container-fluid">
            <div class="row justify-content-center align-items-center">
                <div class="col-md-12">
                    <div style="text-allign: right;">
                        <h1 id="header"><i>o n l i n e b o o k l i s t</i></h1>
                        {% if user.is_authenticated %}
                            <center><text>hello, {{ user.username }} || 
                            <!-- </text><a href="{% url 'logout' %}?next={% url 'auths' %}">Logout</a> -->
                            </text><a href="{% url 'logout' %}">Logout</a>
                            <br></center>
                        {% else %}
                            <center><a class="lead" href="{% url 'auths' %}">click here to log in</a></center>
                        {% endif %}
                        <br>
                        <div id="buttons">
                            <button id="architecture">architecture</button>
                            <button id="comic">comic</button>
                            <button id="quilting">quilting</button>
                            <text id="star"><img src="https://image.flaticon.com/icons/png/512/1218/1218513.png" width='30px'> : <text id="counter">0</text></text>
                            <br>
                        </div>

                    </div>
                    <div class="rounded-box">
                        <div>
                            <div class="table-responsive">
                                <table id="book" class="table">
                                    <thead>
                                        <tr class="table text-center" id="book-details">
                                        </tr>
                                    </thead>
                                    <tbody></tbody>
                                </table>
                                <script src="{% static 'js/lab9.js' %}"></script>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>